» Ubuntu » Paquets

Error

two or more packages specified (gogglesmm quantal)